<?xml version="1.0" encoding="UTF-8" ?>
<webTalkData  fileName='usage_statistics_ext_xsim.xml'  majorVersion='1' minorVersion='0' timeStamp='Tue May 12 17:55:25 2020'>
<section name="__ROOT__" level="0" order="1" description="">
 <section name="software_version_and_target_device" level="1" order="1" description="">
  <keyValuePair key="beta" value="FALSE" description="" />
  <keyValuePair key="build_version" value="2708876" description="" />
  <keyValuePair key="date_generated" value="Tue May 12 17:55:23 2020" description="" />
  <keyValuePair key="os_platform" value="WIN64" description="" />
  <keyValuePair key="product_version" value="XSIM v2019.2 (64-bit)" description="" />
  <keyValuePair key="project_id" value="3cd7e66864df4e979a39ce2efa7e446b" description="" />
  <keyValuePair key="project_iteration" value="2" description="" />
  <keyValuePair key="random_id" value="ec28c80a-0095-4f9e-8566-2912fd7b53fb" description="" />
  <keyValuePair key="registration_id" value="ec28c80a-0095-4f9e-8566-2912fd7b53fb" description="" />
  <keyValuePair key="route_design" value="FALSE" description="" />
  <keyValuePair key="target_device" value="not_applicable" description="" />
  <keyValuePair key="target_family" value="not_applicable" description="" />
  <keyValuePair key="target_package" value="not_applicable" description="" />
  <keyValuePair key="target_speed" value="not_applicable" description="" />
  <keyValuePair key="tool_flow" value="xsim_vivado" description="" />
 </section>
 <section name="user_environment" level="1" order="2" description="">
  <keyValuePair key="cpu_name" value="Intel(R) Core(TM) i5-5200U CPU @ 2.20GHz" description="" />
  <keyValuePair key="cpu_speed" value="2195 MHz" description="" />
  <keyValuePair key="os_name" value="Windows Server 2016 or Windows 10" description="" />
  <keyValuePair key="os_release" value="major release  (build 9200)" description="" />
  <keyValuePair key="system_ram" value="8.000 GB" description="" />
  <keyValuePair key="total_processors" value="1" description="" />
 </section>
 <section name="vivado_usage" level="1" order="3" description="">
 </section>
 <section name="xsim" level="1" order="4" description="">
  <section name="command_line_options" level="2" order="1" description="">
   <keyValuePair key="command" value="xsim" description="" />
  </section>
  <section name="usage" level="2" order="2" description="">
   <keyValuePair key="iteration" value="0" description="" />
   <keyValuePair key="runtime" value="1 us" description="" />
   <keyValuePair key="simulation_memory" value="5900_KB" description="" />
   <keyValuePair key="simulation_time" value="0.03_sec" description="" />
  </section>
 </section>
</section>
</webTalkData>
